Version: dev-perl/Calendar-Simple 1.210.0-r1:0

Depends On: >=dev-perl/Module-Build-0.28 test? ( virtual/perl-Test-Simple ) dev-lang/perl:=[-build(-)]

USE Flags:test

1.210.0-r1
"amd64 hppa ~ppc x86 ~ppc-aix"
comments powered by Disqus